h1, h2, h3, h4, h5, h6, ul, ol {
  margin: 0;
  padding: 0;
}
body {
  background-image: url(../generalphotos/woven.png);
  font-family: Verdana,sans-serif;
  font-style: normal;
  text-align: justify;
  min-width: 740px;
  color: #000000;
  line-height: normal;
  font-size: 62.5%;
}
h1 {
  margin: 0px 10px 10px 20px;
  font-size: 16pt;
  font-weight: normal;
  padding-top: 5px;
}
p {
  margin: 2px 22px;
}
#container {
  margin: 10pt auto;
  background-repeat: repeat-x;
  background-color: #fbfbfb;
  background-attachment: fixed;
  width: 720px;
  text-align: left;
  height: auto;
  background-image: url(../generalphotos/bleuGradiant.png);
}
#main {
  font-size: 10pt;
  background-color: transparent;
  color: #333333;
  font-weight: normal;
  font-style: normal;
  text-align: left;
  margin-top: 20px;
}
#header {
  width: 720px;
  background-image: url(../generalphotos/orangePapillon.jpg);
  height: 100px;
  text-align: center;
  background-repeat: no-repeat;
}
#header2 {
  text-align: center;
  width: 720px;
  background-repeat: no-repeat;
  margin-top: 10px;
  height: 100px;
  background-image: url(../generalphotos/banner10.jpg);
}
#warning {
  font-size: 70%;
  color: #ff0000;
}
#footer {
  border-style: solid none none;
  border-top: 1px solid #999999;
  text-align: center;
  color: #666666;
  width: 720px;
  font-size: 0.7em;
  padding-top: 4px;
}
.left {
  border-style: none;
  float: left;
  background-color: transparent;
  width: 358px;
}
.less_left {
  border-style: none;
  float: left;
  background-color: transparent;
  margin-left: 1.6em;
  margin-right: 1.6em;
  margin-bottom: 1.6em;
  width: 350px;
}
.right {
  border-style: none none none solid;
  border-left: 1px solid #999999;
  float: right;
  background-color: transparent;
  width: 358px;
}
.thumbs {
  border: 1px solid ;
  margin: 5px 20px 10px 0px;
  padding: 5px;
  width: 120px;
  float: left;
  background-color: white;
}
.spacersignature {
  width: auto;
  text-align: center;
  background-image: url(../generalphotos/signatureHelene-noir.png);
  background-repeat: no-repeat;
  clear: both;
  background-position: left center;
  height: 110px;
}
.clearboth {
  clear: both;
}

